Results 1 to 9 of 9

Thread: PreRequisites issue

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #4
    Join Date
    Mar 2004
    Posts
    4,261

    Default Re: PreRequisites issue

    Andrew,

    Sorry, but I fear I can't follow

    What displays "To run this application you first install one of the following of the .NET Framework: 4.0/Contact your application publisher...."? Your application or the installer?

    And what does "MSI doens't ask me install .net 4.0" mean?

    Sorry for my confusion.

    You only have to mark the .NET4 checkbox in SetupBuilder and the compiler will package the .NET4 redistributable into your setup.exe. See attached screenshot.

    BTW, you can check the %DOTNET4_INSTALLIT% variable after the .NET4 installation process to find out if it succeeded.

    To see what the compiler did, you can check the compiler window and the compiler .htm report.

    Does this help?

    Friedrich
    Attached Images Attached Images     

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •